# Hardware
## Hardwareempfehlungen
> Known-good Hardware, die wir für die Scannerstationen empfehlen können

### Computer
* Raspberry Pi 3 oder neuer
* Prozessor: Minimum: Intel Core 2 Duo
* Arbeitsspeicher: Minimum 4GB

### Barcodescanner
* Datalogic Gryphon GD4130-BK/WH USB Scanner
* Datalogic Gryphon GD4132-BK/WH USB Scanner
* Datalogic Gryphon GD4200 USB Scanner

## Scannerkonfiguration
> Achtung: Diese Konfiguratiuon wurde nur mit GD4130-BK/WH USB Scannern getestet
> Donload als PDF:

### 1. Werkseinstellungen wiederherstellen
![Factory reset](/images/barcode_config/00_factory_reset.png)

### 2. Programming Mode Aktivieren
![Enter/Exit Programming Mode](/images/barcode_config/01_programming-mode.png)

### 3. Nur EAN-13 scannen (optional)
![Check EAN Checkdigit](/images/barcode_config/02_disable_all.png)
![Disable EAN Checkdigit](/images/barcode_config/03_enable_ean.png)

### 4. EAN13 Check-Zahl überprüfen, aber nicht übertragen
![Disable EAN Checkdigit](/images/barcode_config/05_disable_ean_digit.png)

### 5. Scanner auf always on stellen (optional)
![Scan mode: Always on](/images/barcode_config/06_always_on.png)
### 6. Programming Mode Verlassen
![Enter/Exit Programming Mode](/images/barcode_config/01_programming-mode.png)

### 7. Beep auschalten (optional)
![Enter/Exit Programming Mode](/images/barcode_config/01_programming-mode.png)
![Scan mode: Always on](/images/barcode_config/07_beep_off.png)
![Enter/Exit Programming Mode](/images/barcode_config/01_programming-mode.png)
